# translation of ru.po to Russian
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Kozlov <yuray@komyakino.ru>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: cmucl 19f-20090312-1\n"
"Report-Msgid-Bugs-To: pvaneynd@debian.org\n"
"POT-Creation-Date: 2006-12-05 07:46+0100\n"
"PO-Revision-Date: 2009-08-06 20:48+0400\n"
"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#. Type: note
#. Description
#: ../templates:1001
msgid "Config file changed incompatibly"
msgstr "Несовместимость параметров в файле настройки"

#. Type: note
#. Description
#: ../templates:1001
msgid ""
"The config file /etc/common-lisp/cmucl/site-init.lisp changed in an "
"incompatible way, please upgrade the file or if you are not even asked, move "
"the /etc/common-lisp/cmucl/site-init.lisp.dpkg-new file to /etc/common-lisp/"
"cmucl/site-init.lisp."
msgstr ""
"Параметры новой версии в файле настройки /etc/common-lisp/cmucl/site-init."
"lisp несовместимы с имеющимися; обновите файл, или просто переместите файл /"
"etc/common-lisp/cmucl/site-init.lisp.dpkg-new в /etc/common-lisp/cmucl/site-"
"init.lisp."

#. Type: note
#. Description
#: ../templates:1001
msgid "Failure to do this will result in a broken installation."
msgstr "Если этого не сделать, то можно повредить установку."
